.filter-modal {
  bottom: 0;
  min-height: initial;
  top: initial;
  height: 50%;
  contain: unset !important;
  ion-backdrop {
    margin-top: -500px !important;
  }
  .sc-ion-modal-md {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
  }
  .sc-ion-modal-ios {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
  }
}